base: 'https://tf-praksisforsikring.dk/'
languages:
  -
    title: Dansk
    enabled: true
    base: /
    typo3Language: da
    locale: da_DK.UTF-8
    iso-639-1: da
    websiteTitle: ''
    navigationTitle: ''
    hreflang: da
    direction: ''
    flag: dk
    languageId: 0
rootPageId: 1
websiteTitle: ''
